Subject: PWG-ANNOUNCE> Announcing Last Call for the IPPFax Requirements Specification

From: "Gail Songer" <[email-masked]>
Date: Tue, 2 Dec 2003 13:17:00 -0500

All, 

This is the announcement to begin the Last Call process for "IPP Fax
Requirements" specification. The Last Call will last for 5 weeks ending
Jan 6. Please review the specification listed below and send comments to
the ifx reflector ([email-masked]). 

Thanks, Gail 

The latest IPP Fax Requirements specification is now available at: 
ftp://ftp.pwg.org/pub/pwg/QUALDOCS/requirements/wd-ifxreq10-latest.pdf
ftp://ftp.pwg.org/pub/pwg/QUALDOCS/requirements/wd-ifxreq10-latest.doc 

Gail Songer

Peerless Systems Corp

[email-masked]